Organisations
Validate VAT for an organisation.
Path Parameters
organisationSlug*string
Match
^[a-z0-9-_]+$Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/api/v1/organisations/string/validation-status/vat" \ -H "Content-Type: application/json" \ -d '{}'{ "vatNumberVerificationStatus": "string", "vatNumberVerificationUpdatedAt": "2019-08-24T14:15:22Z", "vatLegalEntityNameVerifiedAt": "2019-08-24T14:15:22Z", "vatLegalEntityAddressVerifiedAt": "2019-08-24T14:15:22Z", "contactEmailVerifiedAt": "2019-08-24T14:15:22Z", "billingEmailVerifiedAt": "2019-08-24T14:15:22Z", "validPaymentMethodAttachedAt": "2019-08-24T14:15:22Z"}